*{margin:0;padding:0;}

body{padding-top:30px;}

/*form{margin-left:8px;padding:16px 16px 40px 16px;font-weight:normal;-moz-border-radius:11px;-khtml-border-radius:11px;-webkit-border-radius:11px;border-radius:11px;background:#fff;border:1px solid #e5e5e5;-moz-box-shadow:rgba(200,200,200,1) 0 4px 18px;-webkit-box-shadow:rgba(200,200,200,1) 0 4px 18px;-khtml-box-shadow:rgba(200,200,200,1) 0 4px 18px;box-shadow:rgba(200,200,200,1) 0 4px 18px;}
*/
form .forgetmenot{font-weight:normal;float:left;margin-bottom:0;}

.button-primary, input.button-primary{font-family:"Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif;
				padding:3px 10px;
				border:none;
				font-size:12px;
				border-width:1px;
				border-style:solid;
				
				-moz-border-radius:5px;
				-khtml-border-radius:5px;
				-webkit-border-radius:5px;
				border-radius:5px;
				
				cursor:pointer;
				text-decoration:none;
				margin-top:-3px;
				background:#494b4d url("../images/login-grad.png") repeat-x scroll left top !important;
				}
input[type="submit"] {
    border-color: #BBBBBB;
    color: #ffffff !important;
}				

#login form p{margin-bottom:0;}

label{color:#777;font-size:13px;}

.login-working #nav a {
    color: #777777;
    font-size: 12px;
    padding: 8px 0 0 5px;
    text-decoration: none;
}

.submit{
	float: right;
/*    margin-right: 20%;*/
	margin-bottom:10px;
}
#login h1{margin:0px;}



#backtoblog{position:absolute;top:0;left:0;border-bottom:#c6c6c6 1px solid;background:#d9d9d9;background:-moz-linear-gradient(bottom,#d7d7d7,#e4e4e4);background:-webkit-gradient(linear,left bottom,left top,from(#d7d7d7),to(#e4e4e4));height:30px;width:100%;}

#backtoblog a{text-decoration:none;display:block;padding:8px 0 0 15px;}

#login{width:320px;margin:7em auto;}

#login_error,.message{margin:0 0 16px 8px;border-width:1px;border-style:solid;padding:12px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}

.login-working #nav{margin:35px 0 0 0px; padding:0px;}


/*body form .input{font-size:24px;width:97%;padding:3px;margin-top:2px;margin-right:6px;margin-bottom:16px;border:1px solid #e5e5e5;background:#fbfbfb;}

input{color:#555;}
*/
.input{padding:3px 0; width:180px; background:#f0f3f4; border:1px solid #949494;}

.clear{clear:both;}

#pass-strength-result{font-weight:bold;border-style:solid;border-width:1px;margin:12px 0 6px;padding:6px 5px;text-align:center;}